# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR SecurWP Team
# This file is distributed under the same license as the SecurWP package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: SecurWP 1.5.0\n"
"Report-Msgid-Bugs-To: support@securewp.net\n"
"POT-Creation-Date: 2026-02-16 10:02+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: admin/Admin.php:157 admin/Admin.php:169
msgid "SecurWP Dashboard"
msgstr ""

#: admin/Admin.php:158
msgid "SecurWP"
msgstr ""

#: admin/Admin.php:170
msgid "Dashboard"
msgstr ""

#: admin/Admin.php:179 admin/Admin.php:180
msgid "Scanner"
msgstr ""

#: admin/Admin.php:189 admin/Admin.php:190
msgid "Firewall"
msgstr ""

#: admin/Admin.php:199 admin/Admin.php:200
msgid "Hardening"
msgstr ""

#: admin/Admin.php:209 admin/Admin.php:210
msgid "Vulnerabilities"
msgstr ""

#: admin/Admin.php:219 admin/Admin.php:220
msgid "Audit Log"
msgstr ""

#: admin/Admin.php:229 admin/Admin.php:230
msgid "Reporting"
msgstr ""

#: admin/Admin.php:239 admin/Admin.php:240
msgid "Settings"
msgstr ""

#: modules/Cloud/Cloud.php:390
msgid "Every 5 Minutes (SecurWP)"
msgstr ""

#: modules/Hardening/Hardening.php:248
#, php-format
msgid ""
"<strong>ERROR</strong>: Too many failed login attempts from this IP. Please "
"try again in %s."
msgstr ""

#: modules/Hardening/Hardening.php:269
#, php-format
msgid ""
"<strong>ERROR</strong>: This account has failed too many logins. Please try "
"again in %s."
msgstr ""

#: modules/Hardening/HardeningApi.php:109
msgid "Hardening settings saved successfully."
msgstr ""

#: modules/Hardening/HardeningApi.php:110
msgid "Settings are already up to date."
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:119
msgid "You are not currently logged in."
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:136
msgid "Access to author archives is disabled."
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:136 modules/Login/Login.php:104
msgid "Forbidden"
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:159
msgid "Email Address"
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:160
msgid "Username"
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:173
msgid "<strong>ERROR</strong>: You must log in with your email address."
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:178
msgid "<strong>ERROR</strong>: You must log in with your username."
msgstr ""

#: modules/Hardening/Tweaks/WordPressTweaks.php:199
#: modules/Hardening/Tweaks/WordPressTweaks.php:213
msgid "<strong>ERROR</strong>: Password must be at least 12 characters long."
msgstr ""

#: modules/Login/Login.php:104
msgid "Access Denied. This login page is protected."
msgstr ""

#: modules/Scanner/Queue/ScanCron.php:59
msgid "Every Minute"
msgstr ""
